sha256: 1d90cef52cc5156ca07ec5722c43c8d548a6f0c50ca33cc197ba81c597cc16e1
real_size: null
zip_size: 369234491
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep37/open_data_millesime_2026-02-a_dep37_pgdump_metadata.yml
